Subject: Ticket Assigned - Damaged item/ share photos/ 4188077
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 16:50:39 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item/ share photos/ 4188077 Mohamad Tawash                    Hello           08:15 PM, 18th Sep                     Mohamad Tawash                    https://www.homeboxstores.com/ae/en/Dining-Room/Dining-Tables/HOME-BOX-Kulltorp-Novi-4-Seater-Dining-Set/p/162293406           08:16 PM, 18th Sep                     Mohamad Tawash                    What cabinets do you have matching this colour ??           08:16 PM, 18th Sep                   Alhamzi                   Hi Mohamad, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:20 PM, 18th Sep                   Alhamzi                   Please wait while we check the details.            08:20 PM, 18th Sep                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           08:27 PM, 18th Sep                     Mohamad Tawash                    ?           08:28 PM, 18th Sep                     Mohamad Tawash                              08:31 PM, 18th Sep                     Mohamad Tawash                             08:31 PM, 18th Sep                     Mohamad Tawash                             08:31 PM, 18th Sep                   Alhamzi                   Please wait while we check the details.            08:40 PM, 18th Sep                   Alhamzi                   You can check the below link for a variety of collections that you may like: https://www.homeboxstores.com/ae/en/search/?q=Dining%20Set%20multi%20color     Sorry as we can not choose the same shade of color. You can visit our stores and check if you would like           08:44 PM, 18th Sep                   Alhamzi                   Could you please share your order number so that I can check and raise the issue of the damaged item           08:45 PM, 18th Sep                     Mohamad Tawash                    9586033683           08:45 PM, 18th Sep                   Alhamzi                   Please wait while we check the details.            08:47 PM, 18th Sep                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4188077           08:48 PM, 18th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           08:48 PM, 18th Sep                     Mohamad Tawash                    Thank u           08:48 PM, 18th Sep                     Mohamad Tawash                    Thats all, I appreciate your help.           08:49 PM, 18th Sep                   Alhamzi                   Do not hesitate to contact us for more assistance            08:50 PM, 18th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:50 PM, 18th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4890331